<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu replaced</key>
	<string>%lu
replaced</string>
	<key>CANT_LOAD_NIB</key>
	<string>Couldn't load nib file “%@”.</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Copy</key>
	<string>Copy</string>
	<key>Cut</key>
	<string>Cut</string>
	<key>Delete</key>
	<string>Delete</string>
	<key>Error</key>
	<string>Error</string>
	<key>Not Found</key>
	<string>Not Found</string>
	<key>OK</key>
	<string>OK</string>
	<key>Paste</key>
	<string>Paste</string>
	<key>STATUS_LINE %llx %llx</key>
	<string>Selection: 0x%1$llx, length 0x%2$llx</string>
	<key>Transpose</key>
	<string>Transpose</string>
	<key>Typing</key>
	<string>Typing</string>
	<key>Yank</key>
	<string>Yank</string>
</dict>
</plist>
